﻿#container {
	padding: 0px;
	width: 100%;
	background-color: #3A89C9;
}
#masthead {
	width: 1000px;
	height: 50px;
	margin: 0px auto 0px auto;
}
#menu {
	width: 1000px;
	overflow: hidden;
	height: 32.1px;
	margin: 0px auto 0px auto;
	background-image: url('../images/menuBKG.png');
	background-repeat: no-repeat;
}
/* Menu */
#menu ul {
	list-style-type: none;
	width: 990px;
	margin: 0;
	padding: 0;
	height: 30px;
}
#menu li {
	float: right;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 7px;
}
#menu a {
	text-decoration: none;
	color: #1E508C;
	display: block;
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
}
#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#content {
	margin: 0;
	padding: 0;
	width: 1000px;
	background-color: #FFFFFF;
	min-height: 580px;
	margin: 10px auto 0px auto;
	height: auto;
}
#contentHome {
	margin: 0;
	background-position: right bottom;
	padding: 0;
	width: 1000px;
	min-height: 580px;
	margin: 10px auto 0px auto;
	height: auto;
	color: #FFFFFF;
	background-image: url('../images/dragon.png');
	background-repeat: no-repeat;
}
#footer {
	width: 100%;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #3A89C9;
	padding-top: 10px;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #FFD003;
}
.footerServices {
	line-height: 15px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.footerLink
{
	text-decoration:none;
	color: #FFFFFF;
}
/* content */
h1 {
	color: #1C508C;
	font-family: arial, Helvetica, sans-serif;
	font-size: large;
	letter-spacing: 1px;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
}
h2 {
	color: #3A89C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-bottom: 10px;
	padding-left: 5px;
}
h3 {
	color: #1C508C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-transform: uppercase;
}
a {
	color: #3A89C9;
	text-decoration: none;
}
a:hover {
	color: #FFD003;
	text-decoration: none;
}
.topImagesLinks {
	border-style: none;
	float: right;
	padding-left: 2px;
}
.text {
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
.homeTableText {
	color: #000000;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	width: 176px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 18px;
}
.homeTableGap {
	width: 20px;
}
.homeTableMore {
	color: #1C508C;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	width: 176px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 18px;
	text-align: right;
}
#slideshow
{
	width: 263px;
	height: 350px;
	float: right;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.textProgrm {
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
.testimonial {
	width: 243px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	padding: 10px;
	line-height: 16px;
	background-color: #BBC9DA;
}
